Bug 740880 - [ipa webui] In adder_dialog, change order of >> and <<
Summary: [ipa webui] In adder_dialog, change order of >> and <<
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 15:55 UTC by Namita Soman
Modified: 2011-12-06 18:32 UTC (History)
4 users (show)

Fixed In Version: ipa-2.1.2-1.el6
Doc Type: Bug Fix
Doc Text:
Do not document
Clone Of:
Environment:
Last Closed: 2011-12-06 18:32:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1533 normal SHIPPED_LIVE Moderate: ipa security and bug fix update 2011-12-06 01:23:31 UTC

Description Namita Soman 2011-09-23 15:55:35 UTC
Description of problem:
Typically, in UI, one sees >> to add above and << to remove from list below. But we have it the other way around.

Version-Release number of selected component (if applicable):
ipa-server-2.1.1-4.el6.x86_64


How reproducible:
always

Steps to Reproduce:
1. Add and edit HBAC rule
2. Go to its Accessing section, and click to Add a Host
3. Notice the order of << and >>
  
Actual results:
<< is above >>

Expected results:
<< should be below >>

Additional info:

Comment 2 Rob Crittenden 2011-09-23 17:35:46 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/1858

Comment 6 Namita Soman 2011-10-11 14:08:00 UTC
Verified using ipa-server-2.1.2-2.el6.x86_64.
Order of >> & << is as requested

Comment 7 Martin Kosek 2011-11-01 08:56:24 UTC
Minor fix.

Comment 8 Martin Kosek 2011-11-01 08:56:24 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Do not document

Comment 9 errata-xmlrpc 2011-12-06 18:32:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1533.html


Note You need to log in before you can comment on or make changes to this bug.